Bug 604368

Summary: gtkimageview-devel depends on gtk-doc unnecessarily
Product: [Fedora] Fedora Reporter: Felipe Contreras <felipe.contreras>
Component: gtkimageviewAssignee: Nils Philippsen <nphilipp>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 14CC: nphilipp
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: gtkimageview-1.6.4-2.fc14 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-09-02 03:56:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 604169    

Description Felipe Contreras 2010-06-15 20:53:50 UTC
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.

Comment 1 Fedora Update System 2010-08-24 09:49:02 UTC
gtkimageview-1.6.4-2.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/gtkimageview-1.6.4-2.fc14

Comment 2 Fedora Update System 2010-08-25 01:24:24 UTC
gtkimageview-1.6.4-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gtkimageview'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gtkimageview-1.6.4-2.fc14

Comment 3 Fedora Update System 2010-09-02 03:56:15 UTC
gtkimageview-1.6.4-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.